# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
latitude  : "52.16740"
location  : "De Kijker, , Leiden"
longitude : "4.48229"
masterip  : "172.17.86.1"
monitoring_group: "wleiden"
nodename  : "DeKijker"
nodetype  : "Hybrid"
portal_sponsor: "Visitor Centre Leiden"
portal_url: "http://portal.leiden.nl/"
rdnap_x   : 93091
rdnap_y   : 464747
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "PA 5 GHz voor Stationsplein"
  ip         : "172.17.82.1/24"
  sdesc      : "2ap5GHz"
  mode       : "ap"
  type       : "11a"
  channel    : 52
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:79"
  dhcp       : "10-240"
  status     : "up"


iface_ue0:
  comment    : "Ap-west sectorantenne 120 graden kabel 3 "
  ip         : "172.17.86.1/24"
  sdesc      : "2apw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-240"
  ns_ip      : "172.17.86.2/24"
  ns_mac     : "dc:9f:db:0c:30:26"
  bridge_type: "RocketM2"
  status     : "up"


iface_vr0:
  comment    : "Link naar VisitorCentre kabel 4"
  ip         : "172.16.7.185/29"
  sdesc      : "2vc"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : ""
  ssid       : "il-zzo.dekijker.wleiden.net"
  dhcp       : False
  compass    : "zzo"
  ns_ip      : "172.16.7.186"
  ns_mac     : "04:18:d6:ca:fd:bf"
  bridge_type: "NanoStationM5"
  status     : "up"

iface_vr0_alias0:
  comment    : "Interlink naar Catwalk"
  ip         : "172.16.5.185/29"
  sdesc      : "2catwalk"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1:
  comment    : "Link naar noordwest lijtweg2 kabel 1"
  ip         : "172.16.6.100/29"
  sdesc      : "2Lijtweg2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-z.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.6.99/29"
  ns_mac     : "04:18:d6:cc:09:4b"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Geluidsnet1 kabel 2"
  ip         : "172.16.7.44/29"
  sdesc      : "2geluidsnet1"
  mode       : "station-wds"
  type       : "eth"
  channel    : "36"
  ssid       : "il-n.geluidsnet1.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.7.43/29"
  ns_mac     : "04:18:d6:ca:fe:b2"
  bridge_type: "NanoStationM5"
  status     : "up"


